# StanzaViewFormat

name             %1$s
releaseName      %2$s
defectPrefix     %3$s
defectName       %4$s
defectType       %5$s
defectReference  %6$s
abstract         %7$s
state            %8$s
target           %9$s
actual           %10$s
addDate          %11$s
lastUpdate       %12$s
userLogin        %13$s
userName         %14$s
userArea         %15$s
branchPoint      %16$s

:
# StanzaViewColumn
name,releaseName,defectPrefix,defectName,defectType,defectReference,defectAbstract,state,target,actual,addDate,lastUpdate,userLogin,userName,userArea,branchPoint
:
# TableViewFormat
%-15.15s %-15.15s %-4.4s %-15.15s %-10.10s %-15.15s %-10.10s %-9.9s %-54.54s
:
# TableViewColumn
name,releaseName,defectPrefix,defectName,state,target,addDate,userLogin,defectAbstract
:
# TableViewHeader

name            releaseName     pref defect/feature  state      target          addDate    userLogin abstract
--------------- --------------- ---- --------------- ---------- --------------- ---------- --------- ------------------------------------------------------
:
